ZDUMP(8)

NOM
zdump - Affichage du fuseau horaire

SYNOPSIS
zdump [ -v ] [ -c année_finale ] [ fuseau ... ]

DESCRIPTION
Zdump affiche la date et l'heure actuelle dans chaque fuseau horaire cité sur la ligne de commande.

Les options disponibles sont :

-v  Pour chaque fuseau de la ligne de commande, afficher la date et l'heure à la valeur la plus petite possible. Affiche la date et l'heure un jour plus tard puis une seconde avant et à l'heure juste de chaque discontinuité temporelle. Afficher la date et l'heure un jour avant la plus grande valeur possible et à cette valeur. Chaque ligne se termine avec isdst=1 si l'heure indiquée prend en compte le décalage d'été ou isdst=0 sinon.

-c année_finale
    Arrêter la sortie volubile au début de l'année finale indiquée.

VOIR AUSSI
tzfile(5), zic(8)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 11 mai 1999 et révisée le 10 décembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 zdump ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.